import logging

from fastapi import APIRouter, Request
from fastapi.responses import HTMLResponse
from fastapi.templating import Jinja2Templates

logger = logging.getLogger(__name__)
router = APIRouter()
templates = Jinja2Templates(directory="app")


@router.get("/telefoni", response_class=HTMLResponse)
async def telefoni_log_page(request: Request):
    return templates.TemplateResponse("modules/telefoni/templates/log.html", {"request": request})
